Subject: New Reply Received - Order Received Incomplete
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 13:14:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order Received Incomplete   Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hey, </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I really hope this gets sorted as soon as possible , also the item I ordered is still available on the website , if i order it again will I receive what it says there , i want to know if I should order it again or not. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction: ltr">Sent from Iphone ♥️</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 29, 2021 5:11:33 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2015982] - Order Received Incomplete
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zoha,<br>
<br>
Thank you for your patience.<br>
<br>
We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015982